/* line 7, ../src/ie.scss */
+ blueprint-ie
body {
  text-align: center;
}
/* line 44, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
* html + blueprint-ie
body legend {
  margin: 0px -8px 16px 0;
  padding: 0;
}
/* line 48, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
html > + blueprint-ie
body p code {
  *white-space: normal;
}
/* line 60, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body .container {
  text-align: left;
}
/* line 62, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body sup {
  vertical-align: text-top;
}
/* line 64, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body sub {
  vertical-align: text-bottom;
}
/* line 66, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body hr {
  margin: -8px auto 11px;
}
/* line 68, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body img {
  -ms-interpolation-mode: bicubic;
}
/* line 70, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body fieldset {
  padding-top: 0;
}
/* line 72, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body legend {
  margin-top: -0.2em;
  margin-bottom: 1em;
  margin-left: -0.5em;
}
/* line 76, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body fieldset, + blueprint-ie
body #IE8#HACK {
  padding-top: 1.4em;
}
/* line 77, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body legend, + blueprint-ie
body #IE8#HACK {
  margin-top: 0;
  margin-bottom: 0;
}
/* line 78, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body textarea {
  overflow: auto;
}
/* line 80, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body label {
  position: relative;
  top: -0.25em;
}
/* line 84, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body input.text {
  margin: 0.5em 0;
  background-color: white;
  border: 1px solid #bbbbbb;
}
/* line 88, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body input.text:focus {
  border: 1px solid #666666;
}
/* line 90, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body input.title {
  margin: 0.5em 0;
  background-color: white;
  border: 1px solid #bbbbbb;
}
/* line 94, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body input.title:focus {
  border: 1px solid #666666;
}
/* line 96, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body input.checkbox {
  position: relative;
  top: 0.25em;
}
/* line 99, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body input.radio {
  position: relative;
  top: 0.25em;
}
/* line 102, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body input.button {
  position: relative;
  top: 0.25em;
}
/* line 105, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body textarea {
  margin: 0.5em 0;
}
/* line 107, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body select {
  margin: 0.5em 0;
}
/* line 109, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.11.1/frameworks/blueprint/stylesheets/blueprint/_ie.scss */
+ blueprint-ie
body button {
  position: relative;
  top: 0.25em;
}

/* line 11, ../src/ie.scss */
input {
  margin-bottom: 12px;
}
